:root {
  --primary-color: #CB3232;
  --primary-color-hover: #D55B5B;
  --border-color: #ced4da;
  --border-color-focus: #e5e7ff;
  --font-color: #526484;
  --header-color: #364a52;
  --label-color: #334355;
}
body {
  --pf-global--Color--100: var(--font-color);
  --pf-global--link--Color--dark: var(--primary-color);
  --pf-global--link--Color--dark--hover: var(--primary-color-hover);
  --pf-global--BackgroundColor--dark-100: #fff;
  --pf-global--FontFamily--sans-serif: -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
button.pf-c-button.pf-m-primary {
  --pf-c-button--m-primary--Color: #fff;
  --pf-c-button--m-primary--BorderRadius: 0.25rem;
  --pf-c-button--m-primary--BackgroundColor: var(--primary-color);
}
button.pf-c-button.pf-m-primary:hover {
  --pf-c-button--m-primary--Color: #fff;
  --pf-c-button--m-primary--hover--BackgroundColor: var(--primary-color-hover);
}
button.pf-c-button {
  --pf-c-button--PaddingTop: 0.6rem;
  --pf-c-button--PaddingBottom: 0.6rem;
  --pf-c-button--PaddingLeft: 1rem;
  --pf-c-button--PaddingRight: 1rem;
  --pf-c-button--FontWeight: bold;
  --pf-c-button--FontSize: 1rem;
  --pf-c-button--m-secondary--BorderColor: transparent;
  --pf-c-button--m-secondary--Color: var(--primary-color);
  --pf-c-button--m-secondary--hover--BorderColor: transparent;
  --pf-c-button--m-secondary--hover--Color: var(--primary-color-hover);
}
a {
  --pf-global--link--Color: var(--primary-color);
}
a:hover {
  --pf-global--link--Color--hover: var(--primary-color-hover);
}
.pf-c-tooltip.pf-m-top {
  --pf-c-tooltip__content--Color: var(--font-color);
}
.pf-c-page__header-brand-toggle .pf-c-button.pf-m-plain {
  --pf-c-button--m-plain--Color: var(--primary-color);
  --pf-c-button--m-plain--active--Color: var(--primary-color);
  --pf-c-button--m-plain--hover--Color: var(--primary-color-hover);
  --pf-c-button--m-plain--focus--Color: var(--primary-color);
}
#loggedInUser {
  color: #526484;
  color: var(--font-color);
}
.pf-c-page__header {
  border-bottom: 1px solid #ced4da;
}
.pf-c-page__header-brand-link {
  line-height: 1rem;
}
.pf-l-toolbar__item a {
  color: #CB3232;
  color: var(--primary-color);
  font-weight: 400;
  font-size: 0.9rem;
}
.pf-c-page__header-tools-group a {
  --pf-global--link--Color: var(--primary-color);
}
.pf-c-page__header-tools .pf-c-button {
  font-size: 0.9rem;
}
.pf-c-page .pf-c-page__sidebar {
  --pf-c-page__sidebar--BackgroundColor: #fff;
}
.pf-c-page .pf-c-page__sidebar.pf-m-expanded {
  box-shadow: none;
  background-color: #fff;
  border-right: 1px solid #ced4da;
  border-right: 1px solid var(--border-color);
}
.pf-c-page__sidebar-body
  .pf-c-nav__list
  .pf-c-nav__item
  .pf-c-nav__link.pf-m-current:after {
  background-color: #CB3232;
  background-color: var(--primary-color);
}
.pf-c-nav__link:before {
  --pf-c-nav__link--before--BorderBottomWidth: 0;
}
.pf-c-nav__link:focus {
  --pf-c-nav__link--focus--BackgroundColor: #fff;
}
.pf-c-nav__link:active {
  --pf-c-nav__link--active--BackgroundColor: #fff;
}
.pf-c-nav__link.pf-m-current {
  --pf-c-nav__link--m-current--BackgroundColor: #fff;
}
.pf-c-nav__link.pf-m-current:before {
  --pf-c-nav__link--m-current--BackgroundColor: #fff;
}
.pf-c-nav__link.pf-m-current:after {
  --pf-c-nav__link--m-current--after--BorderColor: var(--primary-color);
}
.pf-c-nav__item.pf-m-expandable::before {
  --pf-c-nav__item--before--BorderWidth: 0;
}
.pf-c-page .pf-c-nav__link:hover {
  --pf-c-nav__link--hover--BackgroundColor: #fff;
  --pf-c-nav__list-link--hover--Color: var(--primary-color);
}
.pf-c-page .pf-c-nav__link:hover::after {
  --pf-c-nav__list-link--hover--after--BackgroundColor: var(--primary-color);
  --pf-c-nav__link--hover--after--BorderLeftWidth: 0;
}
.pf-c-page .pf-c-nav__link:active::after {
  --pf-c-nav__link--active--after--BorderLeftWidth: 0;
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link.pf-m-current {
  color: #CB3232;
  color: var(--primary-color);
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link.pf-m-current:after {
  background-color: #CB3232;
  background-color: var(--primary-color);
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link {
  color: #526484;
  color: var(--font-color);
}
.pf-c-page__sidebar-body .pf-c-nav__item .pf-c-nav__link.pf-m-current:after {
  background-color: #526484;
  background-color: var(--font-color);
}
.pf-c-content a {
  --pf-c-content--a--Color: var(--primary-color);
}
.pf-c-title {
  color: #364a52 !important;
  color: var(--header-color) !important;
}
.pf-c-page__main-section {
  --pf-c-page__main-section--BackgroundColor: #fff;
}
.pf-c-form__group .pf-c-form-control {
  --pf-c-form-control--BorderTopColor: var(--border-color);
  --pf-c-form-control--BorderBottomColor: var(--border-color);
  --pf-c-form-control--BorderRightColor: var(--border-color);
  --pf-c-form-control--BorderLeftColor: var(--border-color);
  --pf-c-form-control--BorderRadius: 0.25rem;
  --pf-c-form-control--disabled--BorderColor: var(--border-color);
  --pf-c-form-control--disabled--Color: var(--font-color);
  --pf-c-form-control--hover--BorderBottomColor: var(--border-color);
  --pf-c-form-control--PaddingTop: 0.4rem;
  --pf-c-form-control--PaddingBottom: 0.4rem;
  --pf-c-form-control--focus--BorderBottomColor: var(--border-color-focus);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.pf-c-form__group .pf-c-form-control:disabled {
  color: #526484;
  color: var(--font-color);
}
.pf-c-form__group .pf-c-form-control:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(101, 118, 255, 0.4);
}
.pf-c-form .pf-c-form__group .pf-c-form__label {
  --pf-c-form__label--Color: var(--label-color);
  --pf-c-form__label--PaddingTop: 0.6rem;
}
.pf-c-page__main-section .pf-l-stack h2.pf-c-title {
  padding-bottom: 1rem;
}
.pf-c-data-list__item-row .pf-c-data-list__item-content .pf-c-data-list__cell {
  --pf-c-data-list__item-content--md--PaddingBottom: 0;
}
.pf-c-page .pf-c-data-list__item-content h2 {
  color: #364a52;
  color: var(--header-color);
  font-weight: bold;
}
.pf-c-page .pf-c-page__main-section .pf-c-content {
  color: #526484;
  color: var(--font-color);
}
.pf-c-page .pf-c-data-list__item .pf-l-grid__item {
  color: #526484;
  color: var(--font-color);
  font-size: 0.9rem;
}
.pf-c-page .pf-c-data-list__item .pf-l-grid__item p {
  padding-bottom: 0.3rem;
}
.pf-c-data-list__item-row .pf-c-data-list__item-action {
  display: flex;
  align-items: center;
}
.pf-l-stack__item .pf-c-badge.pf-m-unread {
  --pf-c-badge--BackgroundColor: var(--primary-color);
}
.pf-c-data-list .pf-c-data-list__item-row .pf-c-data-list__item-content {
  color: #526484;
  color: var(--font-color);
}
#applications-list-header .pf-c-data-list__item-content {
  display: flex;
  align-items: center;
}
#applications-list .pf-c-data-list__item-content {
  padding-top: 0.2rem;
  display: flex;
  align-items: center;
}
#application-client-id-account-console .pf-c-data-list__item-content {
  padding-top: 0.3rem;
  display: flex;
  align-items: center;
}
.pf-c-data-list .pf-c-data-list__item.pf-m-expanded {
  --pf-c-data-list__item--before--BackgroundColor: var(--primary-color);
}
.pf-c-data-list__expandable-content-body .pf-c-content {
  --pf-c-content--Color: var(--font-color);
}
